cancel
Showing results for 
Search instead for 
Did you mean: 

Cannot upgrade to v1.9.4.1

Highlighted

Cannot upgrade to v1.9.4.1

Hello I am on Magento v1.9.3.10 I tried to upgrade via Connect Manager which is what I normally do without any problems. I tried to do it with v1.9.4.0 and it only updated half of the packages. Unfortunately I didn't copy anything from the results window. Well this time I got the notice for v1.9.4.1 and I tried again with the same result. Only half of Magento packages updated to v1.9.4.1 the other half is at v1.9.3.10. But this time I copied the errors - Can anyone help me out?

 


Checking dependencies of packages
Starting to download Mage_All_Latest-1.9.4.1.tgz ...
...done: 725 bytes
Installing package community/Mage_All_Latest 1.9.4.1
Package community/Mage_All_Latest 1.9.4.1 installed successfully
Starting to download Interface_Adminhtml_Default-1.9.4.1.tgz ...
...done: 520,850 bytes
Installing package community/Interface_Adminhtml_Default 1.9.4.1
Package community/Interface_Adminhtml_Default 1.9.4.1 installed successfully
Starting to download Interface_Frontend_Default-1.9.4.1.tgz ...
...done: 748,825 bytes
Installing package community/Interface_Frontend_Default 1.9.4.1
Package community/Interface_Frontend_Default 1.9.4.1 installed successfully
Starting to download Interface_Install_Default-1.9.4.1.tgz ...
...done: 108,474 bytes
Installing package community/Interface_Install_Default 1.9.4.1
Package community/Interface_Install_Default 1.9.4.1 installed successfully
Starting to download Mage_Downloader-1.9.4.1.tgz ...
...done: 289,132 bytes
Installing package community/Mage_Downloader 1.9.4.1
Package community/Mage_Downloader 1.9.4.1 installed successfully
Starting to download Mage_Centinel-1.9.4.1.tgz ...
...done: 39,108 bytes
Installing package community/Mage_Centinel 1.9.4.1
Package community/Mage_Centinel 1.9.4.1 installed successfully
Starting to download Interface_Frontend_Base_Default-1.9.4.1.tgz ...
...done: 401,464 bytes
Installing package community/Interface_Frontend_Base_Default 1.9.4.1
Package community/Interface_Frontend_Base_Default 1.9.4.1 installed successfully
Starting to download Phoenix_Moneybookers-1.9.4.1.tgz ...
...done: 364,417 bytes
Installing package community/Phoenix_Moneybookers 1.9.4.1
Package community/Phoenix_Moneybookers 1.9.4.1 installed successfully
Starting to download Mage_Compiler-1.9.4.1.tgz ...
...done: 10,233 bytes
Installing package community/Mage_Compiler 1.9.4.1
Package community/Mage_Compiler 1.9.4.1 installed successfully
Starting to download Magento_Mobile-1.9.4.1.tgz ...
...done: 2,127,044 bytes
Installing package community/Magento_Mobile 1.9.4.1
Package community/Magento_Mobile 1.9.4.1 installed successfully
Starting to download Lib_Cm-1.9.4.1.tgz ...
...done: 8,024 bytes
Installing package community/Lib_Cm 1.9.4.1
Package community/Lib_Cm 1.9.4.1 installed successfully
Starting to download Cm_RedisSession-1.9.4.1.tgz ...
...done: 8,362 bytes
Installing package community/Cm_RedisSession 1.9.4.1
Package community/Cm_RedisSession 1.9.4.1 installed successfully
Starting to download Interface_Frontend_Rwd_Default-1.9.4.1.tgz ...
...done: 736,166 bytes
Installing package community/Interface_Frontend_Rwd_Default 1.9.4.1
Package community/Interface_Frontend_Rwd_Default 1.9.4.1 installed successfully
Starting to download Mage_Core_Adminhtml-1.9.4.1.tgz ...
...done: 544,809 bytes
Installing package community/Mage_Core_Adminhtml 1.9.4.1
Package community/Mage_Core_Adminhtml 1.9.4.1 installed successfully
Starting to download Lib_Js_Ext-1.9.4.1.tgz ...
...done: 266,225 bytes
Installing package community/Lib_Js_Ext 1.9.4.1
Package community/Lib_Js_Ext 1.9.4.1 installed successfully
Starting to download Lib_LinLibertineFont-2.8.14.18.tgz ...
...done: 2,215,367 bytes
Installing package community/Lib_LinLibertineFont 2.8.14.18
Package community/Lib_LinLibertineFont 2.8.14.18 installed successfully
Starting to download Lib_Js_TinyMCE-3.5.11.17.tgz ...
...done: 1,188,689 bytes
Installing package community/Lib_Js_TinyMCE 3.5.11.17
Package community/Lib_Js_TinyMCE 3.5.11.17 installed successfully
Starting to download Lib_Mcryptcompat-1.9.4.1.tgz ...
...done: 8,740 bytes
Installing package community/Lib_Mcryptcompat 1.9.4.1
Package community/Lib_Mcryptcompat 1.9.4.1 installed successfully
Package upgraded:
community Mage_All_Latest 1.9.4.1
community Interface_Adminhtml_Default 1.9.4.1
community Interface_Frontend_Default 1.9.4.1
community Interface_Install_Default 1.9.4.1
community Mage_Downloader 1.9.4.1
community Mage_Centinel 1.9.4.1
community Interface_Frontend_Base_Default 1.9.4.1
community Phoenix_Moneybookers 1.9.4.1
community Mage_Compiler 1.9.4.1
community Magento_Mobile 1.9.4.1
community Lib_Cm 1.9.4.1
community Cm_RedisSession 1.9.4.1
community Interface_Frontend_Rwd_Default 1.9.4.1
community Mage_Core_Adminhtml 1.9.4.1
community Lib_Js_Ext 1.9.4.1
community Lib_LinLibertineFont 2.8.14.18
community Lib_Js_TinyMCE 3.5.11.17
community Lib_Mcryptcompat 1.9.4.1

CONNECT ERROR: Package community/Mage_Core_Modules 1.9.4.1 conflicts with: community/Contactus_Captcha 1.0.0.1
Package community/Lib_Varien 1.9.4.1 conflicts with: community/Mage_Core_Modules 1.9.3.10
Package community/Lib_Google_Checkout 1.9.4.1 conflicts with: community/Mage_Core_Modules 1.9.3.10
Package community/Lib_Js_Calendar 1.51.1.18 conflicts with: community/Mage_Core_Modules 1.9.3.10
Package community/Lib_Js_Mage 1.9.4.1 conflicts with: community/Mage_Core_Modules 1.9.3.10
Package community/Lib_Phpseclib 1.9.4.1 conflicts with: community/Mage_Core_Modules 1.9.3.10
Package community/Mage_Locale_en_US 1.9.4.1 conflicts with: community/Mage_Core_Modules 1.9.3.10
Package community/Lib_Mage 1.9.4.1 conflicts with: community/Mage_Core_Modules 1.9.3.10
Package community/Lib_Magento 1.9.4.1 conflicts with: community/Mage_Core_Modules 1.9.3.10
Package community/Lib_Credis 1.9.4.1 conflicts with: community/Mage_Core_Modules 1.9.3.10
Package community/Lib_Pelago 1.9.4.1 conflicts with: community/Mage_Core_Modules 1.9.3.10
Package community/Lib_Unserialize 1.9.4.1 conflicts with: community/Mage_Core_Modules 1.9.3.10
Package community/Lib_IDNA2 1.9.4.1 conflicts with: community/Mage_Core_Modules 1.9.3.10
Package community/Lib_ZF 1.12.10.17 conflicts with: community/Lib_Varien 1.9.3.10
Package community/Lib_Js_Prototype 1.9.4.1 conflicts with: community/Mage_Core_Modules 1.9.3.10, community/Lib_Js_Mage 1.9.3.10
Package community/Lib_ZF_Locale 1.12.10.17 conflicts with: community/Lib_ZF 1.12.10.15

3 REPLIES 3
Highlighted

Re: Cannot upgrade to v1.9.4.1

I read that what had happened was that for some reason some files got marked or labeled as folders. So I SSH the upgrade and forced it and the upgrade was successful.
Highlighted

Re: Cannot upgrade to v1.9.4.1

Deleting pkginfo/Mage_All_Latest.txt works for me.  For some reason, that does appear as a folder instead of a file.

Highlighted

Re: Cannot upgrade to v1.9.4.1

Yes that normally works for me also but I found 2 other locations where the files were marked as folders. And this was causing Magento Connect to throw errors and fail at upgrading.